﻿.accordion {
  background-color: #0069B4;
  color: white;
  cursor: pointer;
  padding: 8px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  margin-bottom: 8px;
  border-radius: 8px;

}

.active, .accordion:hover {
  background-color: white; 
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}
#produit-description {font-family:Arial,sans-serif; font-size:small; }
#produit-description p {text-align:justify;}
#produit-description h1 {color:blue; font-weight:bold; font-size:small; display:inline;}
#produit-description h2 {color:#555; font-weight:bold; font-size:small; display:inline;}
#produit-description h3 {color:blue; font-weight:bold; font-size:small; display:inline;}
.produit-nom {color:#555; font-weight:bold;}
.produit-important {font-weight:bold;}
.produit-Health-Claims {font-weight:bolder;}

#produit-tableau-nutritif table {border-collapse: collapse; empty-cells:show; margin-bottom:10px; }
#produit-tableau-nutritif td {text-align: right; height: 12.75pt; vertical-align: bottom; padding-left: 20px; padding-right: 1px; padding-top: 1px; border-bottom:1px #777 solid;}
#produit-tableau-nutritif td:first-child {text-align: left; padding-left: 1px;}
#produit-tableau-nutritif tr:first-child {background-color: #0088cc;}
.produit-tableau-nutritif-titre {color:white; font-weight:bold;} 
.produit-tableau-nutritif-entete {color:#555;font-weight:bold;} 

#produit-tableau-taille table {border-collapse: collapse; empty-cells:show; margin-bottom:10px}
#produit-tableau-taille td {text-align: right; height: 12.75pt; vertical-align: bottom; padding-left: 20px; padding-right: 1px; padding-top: 1px; border-bottom:1px #777 solid;}
#produit-tableau-taille td:first-child {text-align: left; padding-left: 1px;}
#produit-tableau-taille tr:first-child {background-image: url(./../images/cat.gif);}

